# Generated by grunt-xgettext on Tue May 24 2016 14:21:32 GMT+0200 (CEST)

#: ../theme/swifty-site-designer/js.php:1
msgid "Step"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Pick an image"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "We will use this image to show you some nice designs. You can always change it later."
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Pick a name"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "What is the name of your website or business?"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Pick a color"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Please give us a general idea of what color you like."
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Almost there!"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Swifty Site Designer is not an ordinary theme."
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "It's a theme generator with which you can create an almost unlimited number of themes."
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "But in order to do that, we need your permission to load all of this awesomeness from our servers."
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Yes, get me the good stuff"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "No, I'll settle for a few examples"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "One moment please..."
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Be inspired"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Browse these example designs to see what you would like as a starting point."
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Next example"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Show demo content"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Show my own content"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Edit"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Unlock more free items"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "By unlocking you give permission to get more items from our servers and to gather anonymous stats."
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Area structure:"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Page"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Topbar"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Header"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Navbar"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Extra Sidebar"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Content"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Sidebar"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Footer"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Bottombar"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid ""
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Done"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Arts"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Music"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Performing Arts"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Fine Arts"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Galeries"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Beauty & Wellness"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Hair Styling"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Nails & Pedicure"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Sauna & Spa"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Cars & Bikes"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Car Sales"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Car Parts"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Car Maintenance"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Bikes"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Business Services"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Consultancy"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Accountancy"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Insurance"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Real Estate"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Legal Services"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Notaries"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Architects"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Translation"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Cleaning"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Marketing"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Mediation"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Audio & Video"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Security"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Construction"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Road Construction"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Construction Worker"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Property Development"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Demolition"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Electrician"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Plumbing"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Plastering"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Heating & Airconditioning"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Painting"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Roofing"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Bricklaying"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Earthmoving"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Carpentry"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Paving"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Education"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Adult Education"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Author Speaker Writer Expert"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Blogs"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Fashion Blog"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Foodies"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Other Blogs"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Lifestyle & Leisure"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Travel Blog"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Food & Drinks"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Restaurants"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Bars"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Ice cream"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Other Food & Drinks"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Farming"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Agriculture"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Livestock"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Health"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Pharmacy"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Doctor"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Dentist"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Physical Therapist"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Counselor"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Sports"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Health Club"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Soccer"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Transportation"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "People"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Goods"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Travel"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Rentals"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Bed & Breakfast"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Campsite"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Personal Pages"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Wedding"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Babies & Kids"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Personal Services"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Photography"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Veterinarian"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Landscaping"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Day Care"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Optician"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Retail"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Jewelry"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Interior Design"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Fashion"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Shoes"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Baker"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Butcher"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Greengrocer"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Kitchens"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Bathrooms"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Next: Pick a color"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Welcome to<br><b>SwiftySite</b>"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "It's great that you've come this far!<br>Now let the fun part begin :-)"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "We have a few questions that are designed help you get started with the best experience. Is that okay with you?<br><br>Pick an image that we can use to show you what is possible with SwiftySite. You can always change this later."
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Next: Be inspired"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Yes, that is...<br><b>a great choice</b>"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "This is gonna be awesome."
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Pick a color you like. It doesn't have to be the exact right color for now. It's just that we can give you an idea of what is possible. You can modify the colors in a few moments."
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Next: Modify this"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "<b>Nice!</b><br>I like your style..."
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "We are ready to show you some beautiful designs, based on your preferences..."
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "But because this is interactive, we need your permission to contact our servers to deliver the goods. When you give us permission, we'll update you from time to time on the improvements we make. We'll also gather some anonymous stats that we use to make your SwiftySite experience even awesomer :-)"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Beauty"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Cars"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Personal"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Church"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Business services"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Blog"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Food & drinks"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Farm"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Transport"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Startup"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Organization"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Choose image"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Choose images"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Insert"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "One moment..."
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Swifty Images"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Swifty Patterns"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Swifty Stripe Patterns"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Swifty Shape Patterns"
msgstr ""

#: ../theme/swifty-site-designer/js.php:1
msgid "Permanently remove this image here and from all pages."
msgstr ""
